from __future__ import absolute_import

from celery import Celery

import os
os.environ["CUDA_VISIBLE_DEVICES"] = "1"
app = Celery('proj', include=['proj.tasks'])
app.config_from_object('proj.config')


if __name__ == '__main__':
    app.start()
